_id: mgne-res-shield
_key: "!items!mgne-res-shield"
name: Shield
type: resonance-core
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/resonance-core.svg
system:
  description: >-
    A condensed plank of force wraps around your forearm. The shield lasts for
    D4+1 Rounds. During that time, if you are damaged, you may break it to
    negate all damage. After breaking your shield, you may not invoke it again
    for D2 Rounds.
  usageDie: d6
  burnedOut: false
